@charset "utf-8";
.mainvis1{
  background-repeat : no-repeat;
  background-position : center top;
  margin-top : 0px;
  min-width : 768px;
  max-width : 1100px;
  box-shadow : 0px 10px 20px #000000;
}
.catch1{
  font-size : 400%;
  color : white;
  text-shadow : 0px 0px 15px #de9300;
  line-height : 1em;
}
.catch1b{
  font-size : 400%;
  color : white;
  text-shadow : 0px 0px 15px #ff00ff;
  line-height : 1em;
}
.catch2{
  font-size : 200%;
  color : white;
  text-shadow : 0px 0px 15px #1e86e8;
  font-weight : 700;
  line-height : 1em;
}

